version: "3.9"

services:
  style_shop:
    network_mode: "host"        
    build: 
      context: ./
      dockerfile: ./Dockerfile
    image: yingshaoxo/expo_shop_backend
    volumes:
      - "./src:/frontend/src"
    restart: unless-stopped
